

.form-page {
	padding-bottom: 50px;
}

.form-pages {
	text-align: right;
	font-family: UniversLTStd-Bold;
	margin: 20px 0;
}

.pure-form .row-2 .pure-u-1-2:first-child {
	padding-right: 15px;
}

.pure-form .row-2 .pure-u-1-2:last-child {
	padding-left: 15px;
}

.pure-form .row-2 .pure-u-1-2:first-child[style="display: none;"] + .pure-u-1-2:last-child {
    padding-left: 0;
    padding-right: 15px;
}

.pure-form .row-3 .pure-u-1-3:first-child {
	padding-right: 20px;
}

.pure-form .row-3 .pure-u-1-3:last-child {
	padding-left: 20px;
}

.pure-form .row-3 .pure-u-1-3 {
	padding-left: 10px;
	padding-right: 10px;
}

.pure-form .row-4 .pure-u-1-4:first-child {
	padding-right: 22.5px;
}

.pure-form .row-4 .pure-u-1-4:last-child {
	padding-left: 22.5px;
}

.pure-form .row-4 .pure-u-1-4:nth-child(4n+2) {
	padding-left: 7.5px;
	padding-right: 15px;
}

.pure-form .row-4 .pure-u-1-4:nth-child(4n+3) {
	padding-left: 15px;
	padding-right: 7.5px;
}

form .heading {
	margin-top: 1em;
}

form .heading,
form .heading label {
	font-family: UniversLTStd-Bold;
	color: #585858;
	font-size: 16px;
	line-height: 25px;
}

form .instructions {
	font-family: UniversLTStd;
	color: #585858;
	font-size: 16px;
	line-height: 25px;
}

.result-details select {
	max-width: 20px;
	text-overflow: ellipsis;
}

.product-landing select#sort {
    max-width: 20px;
    text-overflow: ellipsis;
}

.error,
.errors,
.success,
.ff-errors,
.ff-form-errors {
	font-family: UniversLTStd;
	font-weight: normal;
	font-style: italic;
}

.error,
.errors,
.ff-errors,
.ff-form-errors p {
	color: #c00;
}

.success {
	color: #0070ba;
}

.success a {
	color: #585858;
}

.pure-group .error,
.pure-control-group .error,
.pure-control-group .ff-errors,
.pure-control-group .ff-form-errors,
.form-float.select .error {
	font-size: 14px;
	margin: 0;
}

.form-float.select .error {
    text-align: center;
}

.errors ul,
ul.errors,
ul.ff-errors {
	padding-left: 0;
}

.errors li,
.ff-errors li {
	padding-left: 0;
	background-image: none;
}

.has-errors,
.ff-has-errors {
	border-color: #C00 !important;
}

.required label.heading:after,
.required .heading label:after {
	color: #0070BA;
	content: "\2009*";
}

.opinion-scale li {
	background-image: none;
	padding-left: 0;
}

.opinion-scale [class$="-legends"] li {
	padding: 0 10px;
	text-align: center !important;
}

.submit.center {
	text-align: center;
}

.submit.right {
	text-align: right;
}

.submit .action-button[name=form_previous_page_button] {
	margin-right: 5px;
}

.pure-form-stacked .input-group-one-line label {
    display: inline-block;
    margin: 0.25em 1em 0.25em 0;
}

/**********************************
Fancy Forms
****************************************/
.fancy-active {
	opacity: 0;
	filter: alpha(opacity=0);
	min-height: 100%;
	min-width: 100%;
	height: 100%;
	width: 100%;
	position: absolute;
	border: none;
	margin: 0;
	padding: 0;
	top: -1px;
	left: -1px;
	right: 0;
	bottom: 0;
	z-index: 3;
	cursor: pointer;
}

.fancy-select-visible {
	/*background-color: #eeeeee;*/
	background: transparent;
	font-size: 14px;
	overflow: hidden;
	padding-left: 10px;
	min-width: 25px;
	white-space: nowrap;
}

.fancy-select-wrap,
.fancy-checkbox-wrap,
.fancy-radio-wrap {
	background-color: #F6F6F6;
	box-sizing: border-box;
	color: #0070BA;
	border: 1px solid #DFDFDF;
	position: relative;
	display: inline-block;
}

.fancy-select-wrap {
	background-color: #eeeeee;
	background: transparent;
	border: none;
	font-family: UniversLTStd-Bold;
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
	padding-right: 45px;
}

.product-detail .fancy-select-wrap {
	display: block;
    margin-top: 20px;
}

.fancy-radio-wrap {
	border-radius: 18px;
}

.fancy-checkbox-wrap {
	border-radius: 5px;
	float: left;
}


input[type="checkbox"],
input[type="radio"] {
	height: 18px;
	width: 18px;
}

.ie8 input[type="checkbox"],
.ie9 input[type="checkbox"],
.ie10 input[type="checkbox"]  {
	height: 18px;
	width: 18px;
}

.ios .fancy-checkbox-wrap {
	height: 20px!important;
	width: 20px!important;
	position: relative;
	top: 0;
}

input[type="checkbox"].fancy-active {
	background: #ffffff!important;
	display: block;
	margin: 0!important;
	padding: 0 !important;
	/*height: 100%!important;
	width: 100%!important;*/
}

.fancy-select-wrap:before,
.fancy-select-fallback_button {
	background: #eeeeee;
	display: block;
	content: " ";
	content: url(/assets/img/icons/sort-filter-arrow-icon.svg);
	color: #ffffff;
	text-align: center;
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	/*width: 20px;*/
	width: 12px;
	z-index: 2;
	padding: 7px 12px;
}

.fancy-select-wrap:before {
	background: transparent;
	/*right: 0;*/
	right: 3px;
}

.product-detail .fancy-select-wrap:before {
	top: -14px;
}

.no-svg .fancy-select-wrap:before {
	content: url(/assets/img/icons/sort-filter-arrow-icon.png);
}

/*.fancy-select-wrap:hover:before {
	background: #5f7e91;
}

.fancy-select-wrap:hover {
	border-color: #5f7e91;
}*/

/*.fancy-select-wrap.fancy-focus:before {
	background: #ffb645;
}*/

.fancy-checkbox-wrap.fancy-focus,
.fancy-radio-wrap.fancy-focus {
	border-color: #60ADE4;
}

.fancy-checkbox-checked,
.fancy-radio-checked {
	background-color: #0070BA;
}

.fancy-checkbox-disabled,
.fancy-radio-disabled {
	background-color: #838383;
}

.fancy-select-wrap,
.fancy-checkbox-wrap,
.fancy-radio-wrap {
	top: .1875em;
	margin-right: 5px;
}

/***************************
Newsletter Signup Styles
***************************/
.container .message_area,
.row .message_area {
    margin-top: 5px;
    padding: 10px;
    font-family: UniversLTStd-Bold;
    font-size: 16px;
    border-radius: 4px;
    width: 100%;
}

.container .message_area button,
.row .message_area button {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	border: none;
	background: none;
	float: right;
	text-transform: capitalize;
	padding: 0 5px;
}

/***************************
Register Styles
***************************/


/***************************
Login Styles
***************************/
#login-form fieldset {
	margin: 0 0 1em;
}

.login-msg {
	padding-right: 25px;
}

.login-form {
	padding-left: 25px;
	border-left: 1px solid #E8E8E8;
}

fieldset.pure-group.login-fieldset,
#login-form fieldset.pure-group.login-fieldset {
	margin-bottom: 10px;
}

/***************************
Media Queries
***************************/

@media (max-width: 1000px) {
	.pure-form .row-2 .pure-u-1-2:first-child {
		padding-right: 10px;
	}

	.pure-form .row-2 .pure-u-1-2:last-child {
		padding-left: 10px;
	}

    .pure-form .row-2 .pure-u-1-2:first-child[style="display: none;"] + .pure-u-1-2:last-child {
        padding-left: 0;
        padding-right: 10px;
    }

	.pure-form .row-3 .pure-u-1-3:first-child {
		padding-right: 13.3333px;
	}

	.pure-form .row-3 .pure-u-1-3:last-child {
		padding-left: 13.3333px;
	}

	.pure-form .row-3 .pure-u-1-3 {
		padding-left: 6.6666px;
		padding-right: 6.6666px;
	}

	.pure-form .row-4 .pure-u-1-4:first-child {
		padding-right: 15px;
	}

	.pure-form .row-4 .pure-u-1-4:last-child {
		padding-left: 15px;
	}

	.pure-form .row-4 .pure-u-1-4:nth-child(4n+2) {
		padding-left: 5px;
		padding-right: 10px;
	}

	.pure-form .row-4 .pure-u-1-4:nth-child(4n+3) {
		padding-left: 10px;
		padding-right: 5px;
	}

	.fieldset .row.pure-g .pure-u-1-2:first-child {
		padding-right: 10px !important;
	}

	.fieldset .row.pure-g .pure-u-1-2:last-child {
		padding-left: 10px !important;
	}
}

@media (max-width: 767px) {
	.form-pages {
		text-align: left;
		margin-top: 0;
	}

	.pure-form [class*="row-"] [class*="pure-u-1-"] {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.login-msg {
		padding-right: 0;
		border-bottom: 1px solid #E8E8E8;
	}

	.login-form {
		padding-left: 0;
		border-left: none;
	}

	.fieldset .row.pure-g .pure-u-1-2:first-child {
		padding-right: 0 !important;
	}

	.fieldset .row.pure-g .pure-u-1-2:last-child {
		padding-left: 0 !important;
	}
}

@media only screen and (max-width: 480px) {
	.forget {
		margin: .7em 0 0;
	}
}
